<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87bb6a6cc8492becbb0a8266767b7995">
  <dict>
    <!--2023-04-03 16:26:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-03 16:26:46.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
  </dict>
</config>
